td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:13.5px;
	color:#0000FF;
}


.td-btm {
	text-align: right;
	vertical-align: bottom;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000FF;
}

.td-btmlft {
	text-align: left;
	vertical-align: bottom;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0000FF;
	font-weight:bold;
	}

form
{
	margin:0px;
}
a
{
	color:#525252;
	text-decoration:blink;
}
a:hover
{
	color:#525252;
	text-decoration:blink;
}
a.none
{
	color:#600;
	text-decoration:none;
}
a.none:hover
{
	color:#525252;
	text-decoration:underline;
}
.red
{
	color:#C71E2F;
	font-weight:bold;
}
a.red
{
	color:#BF0013;
	text-decoration:none;
}
a.red:hover
{
	color:#BF0013;
	text-decoration:underline;
}
a.blue
{
	color:#5476BF;
	text-decoration:underline;
}
a.blue:hover
{
	color:#5476BF;
	text-decoration:none;
}
.copy
{
	color:#828181;
	font-size:1apx;
}
a.copy
{
	color:#828181;
	text-decoration:underline;
}
a.copy:hover
{
	color:#828181;
	text-decoration:none;
}
.menu
{
	color:#FFFFFF;
	font-weight:bold;
	size:12;
}

.menumain
{
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	vertical-align:middle;
	size:11;
}

.menu_active
{
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:underline;	
}
a.menu
{
	color:#FFFFFF;
	text-decoration:none;
}
a.menu:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
a.top
{
	color:#666666;
	text-decoration:none;
}
a.top:hover
{
	color:#666666;
	text-decoration:underline;
}
a.t
{
	color:#525252;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
a.t:hover
{
	color:#525252;
	font-weight:bold;
	text-transform:uppercase;	
	text-decoration:underline;
}
fintright {
	font-size: 11px;
}
